Description

- We have issues with students scheduling IELTS Speaking sessions on holidays. It would be nice if the Tech Team could
incorporate a feature to mark out public holidays on the calendar when the students try to schedule a session.

- Some students have been booking the same Mock Test Speaking session multiple times on the same day or across several days. It
would be helpful to add a restriction preventing students from booking the same test multiple times, as this issue prevents other
students from getting slots.

History

#1 - 08/18/2022 09:33 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 08/26/2022 07:37 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to skandha ruban

#3 - 08/26/2022 09:09 AM - skandha ruban

- Status changed from New to Feedback

Hi ashwathy, we already discussed over this that, You can able to make changes to the settings using the admin account.

#4 - 09/13/2022 10:44 AM - skandha ruban

- Assignee changed from skandha ruban to Aswathy Aswathy Mohandas

#5 - 11/24/2022 06:47 AM - Aswathy Aswathy Mohandas
- Attachments Screenshot 2022-11-24 120619.png added
Hi,

A student named Vijay Krishna Banerjee booked both his MT1 IELTS Speaking and MT2 today at different times. We conduct different MTs on
different days so that the student benefit by incorporating the feedback given in preceding MTs.

The tool does not prevent students from booking different MTs on the same day. This disrupts our work on a regular basis (it is a recurring issue) and
we have to go ahead and follow up with the students all the time via the course managers.

The issues raised under this bug previously are still unresolved.

- Students should not be allowed to book their speaking sessions on public holidays.
- Students should not be able to book different time slots for the same MT on the same day.

This issue is very concerning to the instructors and needs to be addressed at the earliest. Kindly help us with this.
